<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1 style="color: white">Hello my name is {{ name }}</h1>
    <article style="color: white">I am {{ age }} years old</article>
</body>
</html>
